CErrorInfo.h File Reference
`#include <polybori/pbori_defs.h>`

Go to the source code of this file.

## Classes

class | polybori::CErrorInfo

## Namespaces

| polybori

## Constant Groups

| polybori

## Detailed Description

Author
  Alexander Dreyer

Date
  2006-03-06

This file includes all header files, which are necessary for using the polybori lib.

Copyright:
  (c) 2006 by The PolyBoRi Team